=== debian/control ===
Source: ocaml-fieldslib
Priority: optional
Maintainer: Euan Harris <euan.harris@citrix.com>
Section: ocaml
Standards-Version: 3.9.3
Build-Depends:
 libtype-conv-camlp4-dev,
 dh-ocaml (>= 0.9),
 ocaml-nox,
 camlp4,
 python,
 debhelper (>= 8),
 ocaml-findlib,
 ocaml-nox (>= 4.00.0),
 ocaml-native-compilers (>= 4.00.0),
 camlp4-extra

Package: ocaml-fieldslib
Architecture: any
Depends:
 ${ocaml:Depends},
 ${shlibs:Depends},
 ${misc:Depends}
Provides: ${ocaml:Provides}
Recommends: ocaml-findlib
Description: OCaml record fields as first class values
 OCaml record fields as first class values

Package: ocaml-fieldslib-dev
Architecture: any
Depends:
 ${ocaml:Depends},
 ${shlibs:Depends},
 ${misc:Depends},
 ocaml-fieldslib (>= 109.20.00-1),
 camlp4,
 camlp4-extra,
 libtype-conv-camlp4-dev
Provides: ${ocaml:Provides}
Recommends: ocaml-findlib
Description: Development files for ocaml-fieldslib
 The ocaml-fieldslib-devel package contains libraries and signature
 files for developing applications that use ocaml-fieldslib.
